Link user's sequences to their Request in the routine manager
08/03/2016 10:59 am - Paul Carensac

Status: Nouveau Start date: 08/03/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 20.00 hours
Target version: Version 0.13 - Scheduler 0.2 Spent time: 0.00 hour
Description

Mettre en évidence les séquences de l'utilisateur dans l'affichage d'un schedule, et les lier à leur page de vue dans le routine
manager

Related issues:
Copied to Evolution # 4178: Link alert sequences to their Request in the Aler... Nouveau 08/03/2016

History
#1 - 08/30/2016 05:59 pm - Etienne Pallier
- Parent task set to #4055

#2 - 08/30/2016 06:00 pm - Etienne Pallier
- Status changed from Nouveau to Fermé

#3 - 08/30/2016 06:00 pm - Etienne Pallier
- Status changed from Fermé to Nouveau

#4 - 09/12/2016 04:48 pm - Etienne Pallier
- Estimated time set to 20.00

#5 - 09/13/2016 05:48 pm - Etienne Pallier
- Parent task changed from #4055 to #4054

#6 - 09/13/2016 05:54 pm - Etienne Pallier
- Subject changed from Link user's sequences to the routine manager to Link user's sequences to its Request in the routine manager
- Parent task changed from #4054 to #4058

#7 - 09/13/2016 05:56 pm - Etienne Pallier
- Subject changed from Link user's sequences to its Request in the routine manager to Link user's sequences to their Request in the routine manager

#8 - 09/15/2016 10:22 am - Etienne Pallier
- Parent task changed from #4058 to #4213

#9 - 09/19/2016 04:11 pm - Etienne Pallier
- Parent task changed from #4213 to #4278
